<?php

return [
    'class' => 'yii\db\Connection',
    'dsn' => 'mysql:host=localhost;port=3306;dbname=yuteacher',
    'username' => 'root',
    'password' => '123456',
    'charset' => 'utf8'
];

?>